ElegantThemes

Versión de seguridad y mantenimiento de WordPress 5.8.1

¡WordPress 5.8.1 ya está disponible!

Esta versión de seguridad y mantenimiento ofrece características 60 errores arregla además de 3 correcciones de seguridad. Porque eso es un Autorización de seguridad, se recomienda que actualice sus sitios web de inmediato. Todas las versiones desde WordPress 5.4 también se han actualizado.

WordPress 5.8.1 es una versión de seguridad y mantenimiento de ciclo corto. La próxima versión principal será la versión 5.9.

Puede descargar WordPress 5.8.1 descargándolo de WordPress.org, o visite su Panel de control → Actualizaciones y haga clic en Actualizar ahora.

Si tiene sitios web que admiten actualizaciones automáticas en segundo plano, el proceso de actualización ya ha comenzado.

Actualizaciones de seguridad

3 problemas de seguridad afectan a las versiones de WordPress entre 5.4 y 5.8. Si aún no ha actualizado a 5.8, todas las versiones de WordPress desde 5.4 también se han actualizado para abordar los siguientes problemas de seguridad:

  • accesorios @arma mda, Miembro del equipo de seguridad de WordPress por su trabajo para solucionar un problema de seguridad en la API REST.
  • Gracias a Michał Bentkowski de Securitum por informar de una vulnerabilidad XSS en el editor de bloques.
  • La biblioteca Lodash se ha actualizado a la versión 4.17.21 en cada rama para incorporar correcciones de seguridad ascendentes.

Además de estos problemas, el equipo de seguridad desea agradecer a las siguientes personas por informar las vulnerabilidades durante el período de prueba beta de WordPress 5.8 para que puedan solucionarse antes de que se active:

  • accesorios Evan Ricafortpor informar de una vulnerabilidad XSS en el editor de bloques que se descubrió durante la fase beta de la versión 5.8.
  • accesorios Steve Hentypara informar un problema con la escalada de privilegios en el editor de bloques.

Gracias a todos los reporteros por divulgación privada de vulnerabilidades. Esto le dio tiempo al equipo de seguridad de WordPress para corregir las vulnerabilidades antes de que los sitios de WordPress pudieran ser atacados.

Puede encontrar más información en el lista completa de cambios en Trac, o echa un vistazo a esos Versión 5.8.1 Página de documentación de HelpHub.

¡Gracias y apoyos!

La versión 5.8.1 fue reemplazada por Jonathan Desrosiers y Evan Mullins.

Además de los investigadores de seguridad y los miembros del Release Squad mencionados anteriormente, me gustaría agradecer a todos los que ayudaron a hacer realidad WordPress 5.8.1:

2linctools, Adam Zielinski, Alain Schlesser, Alex lomo, alexstine, AlGala, André, Andrei Draganescu, Andrew Ozz, Ankit Panchal, Anthony Burchell, Anton Vlasenko, Ari Stathopoulos, Bruno Ribaric, Carolina Nymark, Daisy Olsen, Daniel Richards, Darja, David Anderson, David Biňovec, David Herrera, Dominik Schilling, Ella van Durpe, Guía, Evan Mullins, Gary Jones, George Mamadashvili, Greg Ziolkowski, Héctor Prieto, ianmjones, Jb Audras, Jeff Bowen, Joe Dolson, Joen A., John Blackbourn, Jonathan Desrosiers, JuanMa Garrido, La tortura de Juliette Reinder, Kai Hao, Kapil Paul, Kerry Liu, Kevin Fodness, Marcus Kazmierczak, Mark-k, Escarchado, Michael Adams (mdawaffe), Mike Schröder, moch11, Mukesh Panchal, Nik Tsekouras, Paal Joachim Romdahl, Pascal Birchler, Paul Bearne, Paul Biron, Peter Wilson, Petter Walbø Johnsgård, Radxweb, Rahul Mehta, Ramonopol, ravipatel, Riad Benguella, Robert Anderson, Rodrigo arias, Sanket Chodavadiya, Sergey Biryukov, Stephen Bernhardt, Stephen Edgar, Steve Henty, Terraling, Timothy Jacobs, tmatsuur, TobiasBg, Tonya Mork, Toro_Unit (Hiroshi Urabe), Vlad T, wb1234, y WFMattR.

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *